Imports Docs.Word



Public Class Documents_Merge
	Friend Shared Function Main1() As Document
		'	Create a new document that is merged from two source documents
		Dim Doc As Document = Document.MergeDocuments(Form1.SourceFolder + "Documents - Merge_1.doc", Form1.SourceFolder + "Documents - Merge_2.doc")

		'	You can merge documents of any supported file formats - DOC, DOCX, RTF
		Return Doc
	End Function
End Class
